<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".SalirFragment">

    <!-- TODO: Update blank fragment layout -->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:background="@color/color2">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/sfrmAcerca"
            android:textSize="20sp"
            android:background="@color/color3"
            android:textColor="@color/color1"
            android:gravity="center"
            android:padding="20dp">
        </TextView>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recId"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"></androidx.recyclerview.widget.RecyclerView>
    </LinearLayout>
    <androidx.coordinatorlayout.widget.CoordinatorLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <com.google.android.material.floatingactionbutton.FloatingActionButton
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom|end"
            android:background="@color/white"
            android:layout_marginRight="20dp"
            android:layout_marginBottom="150dp"
            app:backgroundTint="@color/white"
            app:elevation="3dp"
            android:src="@drawable/agregar_alumno"
            android:id="@+id/agregarAlumno">
        </com.google.android.material.floatingactionbutton.FloatingActionButton>

    </androidx.coordinatorlayout.widget.CoordinatorLayout>

</FrameLayout>